Bug 220880 - [or_IN] Danda need to move from 0B64/0B65 to 0964/0965
[or_IN] Danda need to move from 0B64/0B65 to 0964/0965
Product: Fedora
Classification: Fedora
Component: fonts-indic (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag Nemade
: i18n
Depends On: 220800
  Show dependency treegraph
Reported: 2006-12-28 05:43 EST by Parag Nemade
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version: fonts-indic-2.0.13.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-30 03:46:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Fixed Font file (92.26 KB, application/x-font-ttf)
2007-01-04 05:02 EST, Parag Nemade
no flags Details

  None (edit)
Comment 1 Parag Nemade 2006-12-28 05:56:38 EST
Kindly read fonts-oriya-2.0.11-1.el5 as fonts-oriya-2.0.10-1.fc6
Comment 2 Parag Nemade 2007-01-04 05:02:48 EST
Created attachment 144780 [details]
Fixed Font file
Comment 3 Parag Nemade 2007-01-12 02:23:06 EST
This Fix has been built in fonts-indic-2.0.13.fc7
Comment 4 Parag Nemade 2007-01-30 03:46:19 EST
Based on Successful testing for this bug in RHEL5, I am resolving this for now.

Note You need to log in before you can comment on or make changes to this bug.